1 Reply Latest reply on Nov 30, 2006 6:05 AM by Ronald van Kuijk

    Which jBPM work with JDK 1.3.1

    Lian Chen Newbie

      We are using WebSphere 5.1.x, Hibernate 2 with Oracle 9i. We want to use jBPM for a workflow project, but we will remain on jdk1.3.1 for a while.

      Does anyone know which jBPM version works with JDK 1.3.1?
      Any issues we should consider to use jBPM with jdk1.3.1?

      Thanks,